/*--- Avanquest WebEasy Page Style ---*/


.cc880              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc881              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc882              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc883              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc884              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc885              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc886              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc887              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc888              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc889              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc890              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc891              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e18            { /* wagler_mfg067006.gif */
	background      : transparent url(wagler_mfg067006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e17            { /* wagler_mfg067005.gif */
	background      : transparent url(wagler_mfg067005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e16             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e15             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 258.75pt;
	top             :1110.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e14             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 400.50pt;
	top             :1110.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
img#e13             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e12             { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 105.00pt;
	top             :-104.25pt;
	width           : 377.25pt;
	height          : 104.25pt;
	}
div#e11             { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e10            { /* wagler_mfg067003.jpg */
	background      : transparent url(wagler_mfg067003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 151.50pt;
	width           : 631.50pt;
	height          : 867.75pt;
	}
div#e9              { /* Wood Dealer Pads\ \Featu... */
	position        : absolute;
	left            : 415.50pt;
	top             : 319.50pt;
	width           : 311.25pt;
	height          : 103.50pt;
	}
div#e8              {
	position        : absolute;
	left            : 508.50pt;
	top             : 402.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e7              { /* Do Not Include Note Pad ... */
	position        : absolute;
	left            : 463.50pt;
	top             : 606.00pt;
	width           : 191.25pt;
	height          :  20.25pt;
	}
div#e6              { /* Covers Come Blank & Are ... */
	position        : absolute;
	left            :  84.00pt;
	top             : 163.50pt;
	width           : 334.50pt;
	height          :  21.75pt;
	}
span#e5             { /* wagler_mfg067002.gif */
	background      : transparent url(wagler_mfg067002.gif) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 183.00pt;
	width           : 303.00pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 401.25pt;
	top             : 199.50pt;
	width           : 344.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg067001.gif */
	background      : transparent url(wagler_mfg067001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
